
/* PRUEBA COMMIT
/*  cargar fuente Geno*/
@import url('https://fonts.googleapis.com/css2?family=Genos:wght@300&display=swap');

main > .container {
    padding: 70px 15px 20px;
}

/*  cargar fuente Geno*/
main {
    font-family: 'Genos', sans-serif;
}


/*  cambio de color en elfondo y en la fuente*/
body {
    background-color: #010305;
    color: #ffff00;
    font-family: 'Genos', sans-serif;

}

/*  cambio de color del footer*/

.footer {
    background-color: #282828;
    font-size: .9em;
    height: 60px;
}

/*  cambio de color de las breadcrums*/
.breadcrumb {
    background-color: #282828;
}

/*  cambio de color del texto amarillo de las breadcrums*/
.breadcrumb-item > a {
    color: #ffff00;
}

/*  cambio de color del texto blanco de las breadcrums*/

.breadcrumb-item.active {
    color: #efefef;
}


.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}


/*  eliminacion del subrayado en el hover y en la seleccion de los boontes en el home */

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}


/*  eliminacion del subrayado en el hover y en la seleccion de los boontes en el home */

.nav > li > form > button.logout:focus {
    outline: none;
}

/*  centrado del texto en las clases de las tarjetas del home*/

nav.navbar > div.container {
    max-width: none;
    align-content: center;
}


/*  creacion del grid en el home */

div.body-content a {
    display: grid;
}


/*  formato de las tarjetas y del color del texto  */
div.btn {
    padding: 50px;
    margin-bottom: 33px;
    white-space: nowrap;
    overflow: hidden;
    background-color: #131313 !important;
    color: #ffff00;    
}


/*  color negro en el hover*/

div.btn:hover {
    background-color: #282828 !important;
}

/*  colores en los botones al pulsar */

.btn-success {
    background-color: #131313;
    border-color: #ffff00;
    color: #ffff00;
}

/*  colores en los botones al hacer , hover, pulsar y aceptar */

.btn-success:hover,.btn-success:active,.btn-success:focus {
    border-color: #ffff00 !important;
    background-color: #282828 !important;
}



div.body-content a:hover {
    text-decoration: none !important;
}


.navbar {
    background-color: #282828;
}


a.navbar-brand,a.nav-link,a,.table,th > a {
    color: #ffff00 !important;
}